@import url(../../../media/system/css/system.css);
@import url(../../system/css/system.css);
@import url(../../system/css/general.css);

input, select, textarea {
    padding: 2px;
    margin: 5px;
    border: 1px solid #999;
}

fieldset {
    padding: 10px;
}

.pagination li {
    float: left;
    list-style: none;
    border: 1px solid #999;
    margin: 5px;
    padding: 2px 5px;
}

.pagination li a {
    text-decoration: none;
}

.clr {
    clear: both;
}

/* Article columns */
.item-separator {
    border-top: 1px dashed #999;
    margin: 5px 0px;
}

.actions {
    display: block;
    float: right;
}

.actions li {
    float: left;
    list-style: none;
    margin: 3px 0px 3px 3px;
}

.article-info {
    margin: 10px 0px;
}

.pagenav {
    display: block;
    clear: both;
    width: 100%;
    margin: 5px 0px;
    padding: 0px;
}

.pagenav li.pagenav-prev {
    float: left;
    list-style: none;
    padding: 5px;
}

.pagenav li.pagenav-next {
    float: right;
    list-style: none;
    padding: 5px;
}

.list-title {
    padding: 10px;
    border-bottom: 1px solid #999;
}


.contact-image {
    float: right;
}